@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.navbar {
    height: 100px;
    background: white;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
}

.logo {
    flex: 20%;
    margin-left: 5%;
    padding: 20px;
    /*border: 1px solid red;*/
    text-align: left;
}

.logo h1 {
    font-family: 'Lobster', sans-serif;
    color: #000035;
    font-size: 34px;
}

.menu {
    flex: 70%;
    /* border: 1px solid green; */
    text-align: right;
    padding: 20px;
}

.menu a {
    color: #180f4a;
    text-decoration: none;
    font-size: 20px;
    padding: 20px 16px;

}

.menu a:hover {
    color: #607ec9;
    border-top: 4px solid #180f4a;


}

#botao {
    background: #062863;
    padding: 10px 25px;
    color: white;
    border-radius: 5px;
    margin-right: 10%;
    margin-left: 5%;
}

#botao:hover {
    background: #607ec9;
    border: none;
}

.header {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    background: white;
}

.headline {
    flex: 40%;
    margin-top: 10%;
    margin-left: 10%;
    padding: 35px;
    /* border: 1px solid black; */
    text-align: center;
}

.headline h2 {
    font-weight: 900;
    font-size: 20px;
    color: #180f4a;
    padding: 0;
    margin: 0;

}

.headline p {
    color: gray;
    text-align: left;
}


.cmdContact {
    display: inline-block;
    background: #607ec9;
    padding: 20px;
    color: white;
    text-transform: uppercase;
    border-radius: 5px;
    text-decoration: none;
}

.cmdContact:hover {
    background: #062863;

}


.img-headline {
    flex: 40%;
    margin-top: 5%;
    margin-right: 10%;
    /*border: 1px solid deeppink;*/
}


section {
    display: inline-block;
    margin-top: 80px;
    /* border: 1px solid black; */
    margin-left: 5%;
    margin-right: 5%;

}

section h2 {
    width: 100%;
    font-size: 50px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #180f4a;

}

.servicos {
    display: inline-block;
    margin-top: 5%;

}

.card {
    display: inline-block;
    width: 30%;
    padding: 20px;
    margin: 1%;
    border: 1px solid #607ec9;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
}

.card:hover {
    background: #607ec9;
    color: white;
    padding: 5%;
}

.card:hover img {
    display: none;
}

.card:hover .card-text {
    display: none;
}


.card:hover .texto-oculto {
    display: block;
}

.texto-oculto {
    display: none;

}

footer {
    margin-top: 100px;
    height: 300px;
    background-image: linear-gradient(180deg, #180f4a, #090422, black);
    text-align: center;
    border: 5px solid #607ec9;

}

.logo-rodape {
    padding: 100px;

}

.agencia {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    font-size: 34px;

}

.whats {
    position: fixed;
    bottom: 10px;
    right: 10px;

}